.main {
  width: 778px;
  margin: 50px auto;
}

.left_col, .right_col {
  width: 150px;
  float: left;
}

.address {
  width: 478px;
  color: #176299;
  font-size: 26px;
  font-family: 'Times New Roman', serif;
  font-weight: bold;
  font-variant: small-caps;
  text-align: center;
  margin-top: 50px;
  float: left;
}

.data-protection {
  color: #176299;
}

.data-protection-link {
  text-align: center;
}

.data-protection-link a {
  color: #176299;
  font-size: 16px;
  font-family: 'Times New Roman', serif;
}

.data-protection h1, .data-protection h2 {
  color: #176299;
}

.data-protection-contact {
  padding-left: 20px;
}

.skillbox {
  border-radius: 25px;
  width: 100%;
  margin-top: 20px;
}
